

a {
    color:#333;
         -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
}
p{
    line-height:30px; 
    font-size:1em
}
a:hover{
    color:#74B940
}
h1, h2, h3, h4, h5, h6 {
    color:#333
}
.clear {
    clear:both
}
h1 {
    font-family:"museo100",sans-serif;
    font-size:42px
}
legend {
    font-size:14px;
    font-weight:bold
}
ol, ul{
    list-style-type:none;
    padding:0;
    margin:0
}
.relative {
    position:relative;
}
.darkGreen {
    color:#017f36
}
.selectOption {
    font-style:italic
}
fieldset {
    margin:0;
    padding:0;
    border:none
}
input[type="file"] {
    background:transparent !important;
    border:none !important;
    box-shadow:none !important;
    padding-left:0
}
.bullet, .bullet li {
    line-height: 1.5em;
    list-style-type: disc;
    margin: 0.5em 0 0.7em;
    padding-left: 17px;
}
 .bullet li {
    line-height: 1.5em;
    list-style-type: disc;
    margin: 0.5em 0 0.7em;
    padding-left: 0;
    margin:0 0 0 15px
}
a.inlineLink, a.inline {
    text-decoration: underline;
}
.edit-input{
    width:50%;
    float:left;
    margin-right:5px
}
.client-btns {
    position:absolute;
    right:22%;
    top:7px
}
.client-error.client-btns {
    top:27px
}
.dash-copy .help-dash.col-mod-9, .dash-copy .help-dash.col-sm-9 {
    width:100%;
    padding:0
}
.dash-copy:focus, .dash-copy:active  {
outline: 0;
}
.dash-copy{
    width:100%;
    float:left
}
.checkBox-view .checkBox-view {
    padding-left:0
}
.dash-copy .help-dash .form-group{
    margin-right: -15px;
    margin-left: -15px;
}
.dash-copy .help-dash .formContact .errorSet .col-sm-6, .dash-copy .help-dash .formContact .errorSet .col-sm-offset-3 {
    padding-left: 4px !important;
    padding-right: 5px;
}
.help-dash .col-mod-4 {
    padding-left:0
}
/*.ajax__calendar_container {
    width:190px
}*/
.control-reset-left label, .reset-card .checkBox-view{
    padding-left:0
}
.full-top .control-reset-left label{
    padding-left:15px
}
.or-text{
    padding:15px 0 10px 30px
}
.or-text label{
    font-weight:bold
}
/* Start calander */
.ajax__calendar_header 
{
background:#97BF11;
padding-top:3px;
color:#fff
}
.progressBackgroundFilter {
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    overflow:hidden;
    padding:0;
    margin:0;
    background-color:#000;
    filter:alpha(opacity=50);
    opacity:0.5;
    z-index:1000;
}
.processMessage {

    z-index:1001;
    background-color:#fff;
    border:solid 1px #000;
   width: 300px;
   position: fixed;
   left: 50%;
   top: 55%; 
   margin-left: -150px;
   margin-top: -150px;
}
.loading-img{
    z-index: 1002; 
    vertical-align: middle; 
 position: fixed;
  left: 50%;
  top:50%;
  margin-left: -35px; /* -1 * image width / 2 */
  margin-top: -35px; /* -1 * image height / 2 */
  width:70px
}
 /*.ajax__calendar {
     left:auto !important;
     right:0
 }*/
.grid-pager span{
    padding:0 8px
}
.overview-rows .row{
    padding-bottom:10px
}
 .confirm-payment td{
     border-top:none !important
 }
 .QuantitySep {
    border-left: 1px solid #ccc;
    float: right;
    font-weight: bold;
    padding: 3px 3px 3px 15px;
}
 .message_block_container_confirm {
    width: 96%;
    margin: 0 auto;
    margin-top: 30px;
    padding: 5px 10px 10px 10px;
        border: 1px solid green;
    background: #FFFFEB;
}
 .message_body_confirm {
    margin: 0;
    padding: 5px 10px 10px 0;
    color: green;
    text-align: center;
    font-size: 140%;
}
.message_body_confirm label{
     font-weight:bold
 }
.ajax__calendar .ajax__calendar_container
{
        border:1px solid #006731 !important;
        width:190px
}
.ajax__calendar .ajax__calendar_dayname, .ajax__calendar .ajax__calendar_footer 
{
color:#97BF11;
font-weight:bold
}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_day 
{
background-color:#97BF11 !important;
color:#fff !important;
border-color:#006731 ! important;
text-align:center
}
.ajax__calendar .ajax__calendar_day 
{
text-align:center
}
/* End calander */
.reset-formgroup .form-group{
    margin-right: 0;
    margin-left: 0;
}
.check-left input {
    width:20px;
    float:left;
}
.check-left label{
    float:left;
    width:93%
}
#smpBreadCrumb a{
    text-decoration:underline
}
.reset-form .form-group{
    margin-left:0;
    margin-right:0
}
.redTxt, .signErrorMsg, .errorMessage, .errorMessageTextArea, .editorError {
    color:#CC0033
}
.textarea_medium textarea{
    height:100px
}
/*.errorMessage{
    float:left;
}*/ 
.auto-table table{
    width:auto !important
}
.errorSetWide {
    width: 100%;
    float: left;
    background: #ffeeee;
    padding: 5px 5px 5px 10px;
    border: 1px solid #ffd2d2;
}
.errorSetWide input[type="checkbox"] {
    margin:3px 3px 0 0
}
.errorMessage  {
    padding-left:2px !important;
    padding-top:3px
}
.termsCond {
    width:100% !important
}
.bold{
    font-weight:bold
}
.progress {
    margin-top:10px
}
.welcom-mobile-view {
    display:none
}
.welcom-desktop-view {
    font-weight:normal;
    padding:10px 0
}
.cart {
    width: 24px !important;
    height: 23px;
    position: relative;
}
.cart input {
    margin-top: -13px;
    background: transparent !important;
    width: 30px !important;
    height: 30px !important;
}
.dis-inline, .inlineLabel{
    display:inline
}
.card-number label {
    padding-left:0 !important
}
.leap-card .errorSet .col-sm-6 {
    padding-left: 15px !important;
    padding-right: 10px;
}
ul li.cart .resultCount {
    border-radius: 50px;
    width: 17px;
    height: 17px;
    position: absolute;
    right: -4px;
    top: 13px;
    color: #fff;
    text-align: center;
    background: #48a441;
}
.cart a {
    color: #fff;
    display: block;
    line-height: 20px;
    font-size: 12px;
}
ul.accessibility-resizer li {
    border-right: 0;
}
.top-menu-txt {
    color: #b3b3b3;
}
.TextInVisible {
    display: none;
}
label {
    font-weight:normal;
}
.bold{
    font-weight:bold
}
.form-control {
    border-radius:0;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    color:#000 !important
}
.login-full-label label{
    width:100%;
    padding-left:0
}
.login-full-label .warningLabel {
    padding-left:20px
}
.login-full-label .col-sm-6 {
    width:100%;
    padding-left:0
}
.login-full-label .errorMessage {
    float:none;
    margin-left:0
}
.check-label .checkbox {
    float:left;
    margin-top:0;
    margin-bottom:0;
    margin-left:20px;
}
.GreenIconLi li {
    background: url(/_Images/right_icon.gif) no-repeat 12px 8px;
    padding-left: 30px;
    width: 90% !important;
    padding-bottom:6px;
}
.form-control {
    background:#eaeaea !important
}
.errorSetSmall {
    background: #ffeeee;
    border: 1px solid #ffd2d2;
    width: 100%;
    padding: 15px 5px 5px 5px;
    margin-bottom:7px
}
.set-margin {
    margin-left: 39%;
}
.errorSetSmall label {
    background: url("../_Images/info.gif") no-repeat left 5px;
    color: #CC0033;
    padding-left: 20px !important;
    font-weight: bold;
    padding-right:0
}
.signError .signlabelError {
    background: url(../_Images/info.gif) no-repeat 20px;
    color: #CC0033;
    font-weight: bold;
    padding-left:40px !important
}
.signError {
    background: #ffeeee;
    border: 1px solid #ffd2d2;
    height: auto;
    padding:20px 0 0 0;
    margin-bottom:15px
}
.generalError {
    background: #ffeeee;
    border: 1px solid #ffd2d2;
    padding:10px;
    margin-bottom:10px;
    color: #CC0033;
    font-weight: bold;
    margin-left:0 !important
}
#ContentPlaceHolder1_pnlContainer .form-group {
    margin-right:0;
    margin-left:0
}
.errorSet {
    background: #ffeeee;
    border: 1px solid #ffd2d2;
    padding:20px 5px 20px 5px;
    width:100%;
    display:inline-block
}
.warningLabel {
    color: #CC0033;
    font-weight: bold;
    background: url(../_Images/info.gif) no-repeat 5px;
    padding-left:30px !important;
}
.form-horizontal .control-label {
    text-align:left;
    padding-left:0;
    padding-right:0
}
div.textBtn input, .popupBtns button, .ui-dialog-buttonset button, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #eaeaea;
    background-image: -moz-linear-gradient(center top , #fff, #e6e6e6) !important;
    background-repeat: repeat-x;
    border-color: #e6e6e6 #e6e6e6 #a2a2a2;
    border-image: none;
    border-radius: 0;
    border-style: solid !important;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05) !important;
    color: #333;
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 0;
    padding: 3px 15px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75) !important;
    vertical-align: middle;
    font-weight:bold;
	height:30px;
    margin-left:0
}
.ui-state-default .ui-icon {
    background-image: url(../_newlook/images/close-pop.png) !important;
}
.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon {
    margin-top:-10px !important
}
.ui-button-icon-only .ui-icon {
    margin-left:-9px !important
}
.ui-dialog-titlebar-close, .ui-dialog .ui-dialog-titlebar-close {
    background-color:none !important;
    border:none !important
}
.ui-dialog-titlebar-close .ui-icon {
    width:20px !important;
    height:20px !important
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border:inherit !important;
    background: #f5f5f5 !important;
    font-weight: bold;
    color: #333 !important;
    border-color: #e6e6e6 #e6e6e6 #a2a2a2 !important;
    border-image: none;
    border-radius: 0;
    border-style: solid !important;
    border-width: 1px !important;
        border-style: solid !important;
}
.ui-dialog {
    left: 50% !important;
    margin: 300px 0 0 -300px !important;
    max-width:600px !important
}
input[type=radio]{
    margin-right:3px
}
div.textBtn input:hover, a.textBtn, .ui-state-default:hover, .ui-widget-content .ui-state-default:hover, .ui-widget-header .ui-state-default:hover {
     background-color: #d7d5d5 !important;
}
.ui-dialog .ui-dialog-buttonpane button {
    margin:0 2px 0 0 !important;
    font-family: "museo300",sans-serif !important;
}
.ui-button-text-only .ui-button-text {
    padding:0 !important
}
.ui-icon-closethick {
    background:#016332 !important
}
button::-moz-focus-inner {
  border: 0;
}
button:focus { 
    outline: none; 
}
a.textBtn, div.textBtn {
    margin-right:2px
}
div.textBtn input:hover, a.textBtn {
     background-color: #d7d5d5;
}
button::-moz-focus-inner {
  border: 0;
}
.grid-pager a {
    padding:0 8px;
    text-decoration:underline
}
button:focus { 
    outline: none; 
}
div.textBtn input {
    font-family: 'museo700';
}
.card-overview {
     font-family: 'museo300';
}
.dash-copy {
    padding:15px;
    font-family: 'museo300';
}
.shop-bnt input{
    width:200px
}
.card-overview .errorSet, .dash-copy .errorSet{
    display:block;
    margin-left:15px;
    margin-right:15px;
    width:auto;
    padding-bottom:10px;
    margin-bottom:2px
}
.errorSet .col-sm-6, .errorSet .col-sm-offset-3  {
    padding-left:4px !important;
    padding-right:5px
}
.newsletter-error .errorSet .col-sm-offset-3 {
    padding-left:0 !important
}
.uc-reg .errorSet .col-sm-offset-3 {
    padding-left:14px !important
}
.buy-form .errorSet .col-sm-6, .buy-form .errorSet .col-sm-offset-3 {
    padding-left: 5px !important;
    padding-right: 6px;
}
.formContact .errorSet .col-sm-6, .formContact .errorSet .col-sm-offset-3 {
    padding-left: 12px !important;
    padding-right: 12px;
}
.card-overview .form-horizontal .control-label, .dash-copy .form-horizontal .control-label {
    padding-left:15px
}
button {
    outline: none;
}
.top-border {
    border-top:1px solid #ccc
}
div.textBtn input:hover, .ui-dialog .ui-dialog-buttonpane button:hover{
    background-color:#e0dfdf  !important
}
.checkBoxColWideError {
    margin-bottom:15px;
    display:inline-block;
    width:100%
}
.contact-details label{
    padding-left:0
}
.contact-details li{
    padding-bottom:5px
}
.termsCond input{
    float:left;
    margin-right:7px !important;
    margin-bottom:25px !important
}
.dis .col-sm-9 {
    padding-left:0
}
.termsCond label{
    display:inline;
    width:95%
}
.grid {
    width: 100%;
    padding: 10px 0 20px 0;
    background-color: #fff;
    display:inline-block;
    margin:20px 0 40px 0;
    font-family: "museo300",sans-serif;
    -moz-box-shadow:0 1px 3px rgba(0,0,0,.4);
    -webkit-box-shadow:0 1px 3px rgba(0,0,0,.4);
     box-shadow:0 1px 3px rgba(0,0,0,.4)
}
.tabContainer a {
    color: #fff;
}
.shoppingEdit {
    padding-right:0;
    padding-left:0
}
.table caption {
    display: none;
}
.WarningMessage {
    padding: 4px 0 0 0;
    color: #CC0033;
    float: left;
    font-weight: bold;
}
.logo-container {
    padding: 16px 4px;
}
.message_block_container {
    border: 1px solid red;
    background: #FFFFEB;
    width: 99%;
    margin: 0 0 20px 0;
    margin-top: 80px;
}
.session.message_block_container {
    margin-top:20px
}
.message_body {
    margin: 0;
    padding: 20px;
    color: red;
    font-size: 140%;
}
.message_body img {
    float: left;
    margin-top:5px
}
#leftMenu ul, #leftMenu {
    float:none !important;
}
#leftMenu a {
    width:100%;
    border-bottom:1px solid #F1F3E6;
    padding:7px 5px
}
#leftMenu a:hover{
    background:#539d04;
    color:#fff
}
.tdHead {
    border-right: 1px #fff solid;
    padding: 4px 12px 4px 12px;
    background: #016332;
    color: #fff;
}
.boxShopping {
    width: 100%;
    float: left;
    border: 1px solid #BAD4DA;
    margin-bottom: 10px;
}
.boxShopping .leftBox {
    padding-top:5px
}
.boxShopping .rightBox {
    background: #fff;
    padding-right:0
}
.boxShopping .rightBox .infoData {
    float: left;
    width: 100%;
    padding: 0 7px;
}
.boxShopping .rightBox .infoData .leftInfo {
    float: left;
    border-right: 1px solid #BAD4DA;
    width: 65%;
    padding: 3px 9px 3px 0;
}
.boxShopping .rightBox .infoData .rightInfo {
    float: right;
    width: 30%;
    padding: 3px 0;
    text-align: right !important;
}
.boxShopping .rightBox .devider {
    width: 100%;
    float: left;
    height: 1px;
    border-bottom: 1px dotted #ccc;
}
.boxShopping .rightBox .infoTitle {
    float: left;
    width: 100%;
    padding: 0 7px;
    background: #F3F3F3;
}
.totalData, .totalBox {
    width: 320px;
    float:right;
}
.totalData {
    float: left;
    width: 320px;
    border-bottom: 1px solid #BAD4DA;
    margin-bottom: 2px;
}
.totalData, .totalBox {
    width: 320px;
}
.totalData .leftInfo {
    float: left;
    width: 165px;
    border-right: 1px solid #fff;
    background: #F6F8F9;
    padding: 3px 5px;
    font-weight: bold;
    min-height: 32px;
        border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
.totalData .rightInfo {
    float: left;
    width: 155px;
    padding: 3px 5px;
    text-align: right;
    border-right: 1px solid #BAD4DA;
    background: #fff;
    min-height: 32px;
    border-top: 1px solid #ccc;
}
.login-select{
    border:1px solid #ccc;
    padding:10px;
    min-height:315px;
    margin-bottom:10px
}
.floatLeft{
    float:left;
}
.floatRight{
    float:right
}
.tabContainer {
    margin: 0 !important;
    background-color: #017f36;
    width: 100%;
    border: 0;
    padding:10px;
    color:#fff;
    font-family: 'museo300';
}
.select_dash {
    height:30px;
    background:#eaeaea;
    margin-left:3px;
    color:#555;
    width:250px
}
.notclass .col-mod-4 {
    width:100%
}
.autoTopUpStep, .autoTopUpStepDone {
    background: url(../_Images/todo.png) no-repeat scroll left top transparent;
    padding-left: 17px;
    display:inline-block;
    margin-bottom:10px
}
.aspNetDisabled {
    cursor:pointer;
    color:#999;
    text-decoration:none
}
.aspNetDisabled:hover{
    text-decoration:none;
    color:#999;
}
.aspNetDisabled.autoTopUpStepDone{
    opacity:0.5

}
a.aspNetDisabled {
    text-decoration:none
}
.aspNetDisabled.autoTopUpStep{
    opacity:0.7
}
.ajax__tab_xp .ajax__tab_active .ajax__tab_tab, .ajax__tab_xp .ajax__tab_active .ajax__tab_outer, .ajax__tab_xp .ajax__tab_active .ajax__tab_inner {
    background: #017f36 !important;
    height: 30px;
    color: #fff;
    text-decoration: none !important;
    font-family: 'museo300';
}
.ajax__tab_xp .ajax__tab_outer, .ajax__tab_xp .ajax__tab_inner, .ajax__tab_xp .ajax__tab_tab {
    background: #8dbc00 !important;
    height: 33px !important;
    color: #fff;
    margin-right:2px
}
.ajax__tab_xp .ajax__tab_header .ajax__tab_inner {
    padding-left:10px;
    font-family: 'museo300';
}
.ajax__tab_xp .ajax__tab_header .ajax__tab_tab {
    padding:7px 0
}
.ajax__tab_container {
    width:100% !important
}
.ajax__tab_xp .ajax__tab_body {
    padding: 0;
    width: 100%;
    border:0;
    background: #F3F3F3 !important;
    margin-top:-3px
}
@-moz-document url-prefix() { 
  .ajax__tab_xp .ajax__tab_body {
      margin-top:-4px
  }
}
_::-moz-svg-foreign-content, :root .ajax__tab_xp .ajax__tab_body {
     margin-top:0

}
.tdHead3 {
    background: #F6F8F9;
    color: #000;
    border-bottom: 1px solid #CCCCCC;
}
.tdEven3 {
    border-right: 1px #ccc solid;
    background: #fff;
    border-bottom: 1px solid #CCCCCC;
}
.table-payment-border {
    border-left: 1px solid #eee;
}
.table-payment-border-right {
    border-right: 1px solid #eee;
}
.tdEven2 {
    background: #fff;
    border-bottom: 1px solid #CCCCCC;
}
.tdEven {
    border-right: 1px #ccc solid;
    background: #fff;
    border-bottom: 1px solid #CCCCCC;
}
.tdEven, .tdEven2, .tdOdd, .tdOdd2, .tdHead, .tdHead3, .tdHead2, .tdTotal, .tdTotal2, .tdHead_lightBlue, .tdHead2_lightBlue, .tdEven_lightBlue, .tdOdd_lightBlue, .tdEven2_lightBlue, .tdOdd2_lightBlue {
    text-align: right;
}
.tdOdd2 {
    background: #F5F5F4;
    border-bottom: 1px solid #CCCCCC;
    text-align: right;
}
.text-left {
    text-align: left;
}
.greenTxt {
    color: Green;
}
.dashboard-link {
    margin-top:10px
}
.card-no {
    padding-top:6px
}
.dashboard-link li {
    display:inline;
}
.help-support .form-group {
    margin-left:0
}
.ui-dialog .ui-dialog-content, .ui-draggable .ui-dialog-titlebar {
    font-family: "museo300",sans-serif !important;
    font-size: 14px;
}
.ui-dialog .ui-dialog-buttonpane button {
    font-family: "museo300",sans-serif !important;
    margin: 0 2px 0 0 !important;
}
.hide-group-mode .hide-group {
    margin-bottom:0
}
/*.sep-left-space {
    padding-left:15px
}*/
.amount {
    padding-left:15px
}
.amount .control-label{
    padding-top:0 !important;
    padding-left:0 !important
}
.cardPersonalization .cardPhoto {
    float:left
}
.cardPersonalization .cropedPhoto {
    float: left;
    height: 180px;
    margin-left: 50px;
    position: relative;
    width: 284px;
    background:url(../_Images/personalCard.png);
}
.cardPersonalization .cropedPhoto img {
    height: 81px;
    left: 18px;
    overflow: hidden;
    position: absolute;
    top: 11px;
    width: 67px;
}
.cardPersonalization {
    margin-top:20px;
    float:left;
    margin-left:15px
}
.disablebtn input{
    white-space:normal
}
.check-label {
    padding:10px 0
}
#controls a, #controls a:hover{
    text-decoration:none
}
.pad-top {
    padding-top:10px
}
.pad-left-sep {
    padding-top:5px;
    padding-left:5px
}
.pad-right-sep {
    padding-right:5px;
    padding-top:5px;
    display:inline-block;
}
.divErrorContainer {
margin-left:0 !important    
}
@media (max-width: 767px) {
.errorSetWide input {
     margin-right:5px !important;
}
.payment-form {
    padding-top:15px
}
.loading-img {
    margin-left:-10px;
}
#RPAUpdateProgress .loading-img{
    top:35% !important
}
.termsCond span {
    padding-left:0 !important;
    font-size:12px
}
.termsCondOl .form-group {
    margin-bottom:0
}
.processMessage {
    top:85%
}
.CheckBox-mobile {
    padding-left:0
}
.terms-mobile .termsCond input {
    margin-bottom:15px !important
}
a.textBtn, div.textBtn {
    margin-right:15px
}
.quantity-client{
    padding-bottom:15px
}
.client-btns {
    position:absolute;
    right:auto;
    top:65px;
    left:0
}
.client-error.client-btns {
    top:105px;
    left:8px
}
.check-box {
    padding-left:0
}
.mobile-confirmation {
	display: table-header-group; 
}
.login-mobile {
    display:table-footer-group;
}
.mobile-confirmation .form-group .col-sm-9 {
    padding-left:15px
}
.formContact .errorSet .col-sm-6, .formContact .errorSet .col-sm-offset-3 {
    padding-left: 0 !important;
    padding-right: 0;
}
.termsCond input {
    margin-bottom:60px !important;
}
.single-line.termsCond input{
    margin-bottom:20px !important
}
#ContentPlaceHolder1_pnlContainer .errorSet .col-sm-offset-3 {
    padding-left:0 !important;
    padding-right:0
}
.totalData, .totalBox {
    width:100%
}
.totalData .leftInfo, .totalData .rightInfo {
    width:50%
}
.help-support .col-sm-6, .help-support .col-sm-3 {
    padding-left:0
}
.notclass .col-xs-6 {
    width:100%
}
.crop-image{
    width:280px !important
}
.cardPersonalization .cropedPhoto {
    margin-left:0;
    margin-bottom:10px
}
.help-support .errorSet .col-sm-6 {
    padding-left: 0 !important;
}
.dashboard-link {
    margin-top:20px
}
.notclass .not-hidden, .welcom-desktop-view, li.dash-mobile {
    display:none
}
.formContact .col-sm-6 {
    padding-left:0

}
.fieldsetTop .col-sm-6 {
    padding-left:0
}
.ex-right{
    padding-left:15px
}
.breadcrumbMenu {
    padding-bottom:10px
}
 .card-overview .errorSet, .dash-copy .errorSet {
        padding-bottom:10px
    }
.welcom-mobile-view {
    display:block;
    font-weight:normal;
    padding:10px 0;
    height:45px
}
.card-overview .form-group .col-sm-6 , .dash-copy .form-group .col-sm-6, .dash-copy .form-group .col-sm-9{
    padding-left:15px
}
.boxShopping .leftBox {
    border-bottom:1px solid #BAD4DA;
    padding-bottom:10px;
    text-align:center
}
.set-margin {
    margin-left:0
}
.form-group .col-sm-8, .form-group .col-sm-6, .form-group .col-sm-9{
    padding-left:0
}
.uc-reg .errorSet .col-sm-offset-3 {
    padding-left:0 !important
}
.signError .signlabelError {
    background: url(../_Images/info.gif) no-repeat 0;
    padding-left: 20px !important;
}
.boxShopping .rightBox {
    padding-right: 0;
    padding-left: 0;
}   
    .signError {
        padding:20px
    }
.login-select {
    min-height:inherit;
}
.toggle-btn {
    background: url(../_newlook/images/open-menu-b.jpg) no-repeat center 13px;
}
.menu-list {
    position:absolute;
    width:100%;
    z-index:1000
}
}
.nav-side-menu {
  background-color: #fff;
  color: #4da641;
}
.nav-side-menu .brand {
  background-color: #23282e;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {

}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #333;
  font-weight:700
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #333;
  font-size:15px
}
.nav-side-menu ul .sub-menu {
    margin-top:10px
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  border: none;
  line-height: 28px;
  margin-left: 0px;
  padding-left:10px;
  padding-top:4px;
  padding-bottom:3px;
  margin-bottom:8px
}
.nav-side-menu ul .sub-menu li a {
    color:#767676;
     font-size:15px;
  }
.nav-side-menu ul .sub-menu li a:hover{
    color:#fff
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #74b940;
  color:#fff
}
.nav-side-menu li {
  padding-left: 0px;
  border-bottom: 1px solid #ebebeb;
    padding-top:20px
}
.nav-side-menu li:first-child {
     padding-top:0
}
.nav-side-menu li a {
  text-decoration: none;
  color: #4da641;
  font-size:18px;
  padding-left:10px;
  font-style:normal;
  display:block
}

.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
 .mobile-tab .ajax__tab_xp .ajax__tab_body {
     margin-top:-4px
 }
/*.nav-side-menu li:hover {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}*/
.btn-right {
    float:right
}
.boxShopping img{
    max-width:100% !important;
    height:auto !important;
    padding-top:10px
}
.checkBox-view {
    float:left;
    width:100%;
    padding-bottom:15px;
    padding-left:15px;
    padding-top:10px
}
.checkBox-view input {
    float:left;
    margin-top:3px;
    margin-right:3px
}
.SubscribeErrorMsg {
    color: Red;
}
/*.formContact .col-sm-3 {
    padding-left:0
}*/
 .errorSet .control-label {
     padding-left:0
 }
  .form-ex-code{
     padding-top:6px;
     font-size:10px;
     padding-left:0
 }
  .sep-left {
      padding-left:15px
  }
 .adjust-space .row{
     margin-left:0
 }
 .adjust-space-right {
     padding-left:0
 }
 .showListDefaults, .card-number {
     padding-top:10px
 }
 .ui-dialog{
     position:absolute !important;
 }
@media (max-width: 1199px) {
        .tabContainer a {
        font-size: 17px;
        padding: 10px 20px;
    }
.link_CardOverView {
    padding:10px 20px 10px 0 !important
}
}
@media (max-width: 1024px) {
   /* .ui-widget-content {
    top:75% !important
}*/
    #RPAUpdateProgress .loading-img{
    top:30% !important
}
}
@media (max-width: 992px) {
  .cardPersonalization .cropedPhoto {
      margin-left:10px
  }
      .ajax__calendar {
        left: auto !important;
        right: 0;
    }
/*.ui-widget-content {
    top:60% !important
}*/
    .tabContainer a {
        font-size: 16px;
        padding: 10px 0 20px 0;
    }

    .dashboard-link li {
        display: inline;
        padding: 10px;
        float:left;
        width:50%
    }
.dashboard-link li.dash-mobile  {
    display:none
}
.tabContainer {
    float:left
}
}
@media (max-width: 767px) {
/*.warningLabel {
    background: url(../_Images/info.gif) no-repeat 10px;
}*/
.mobile-btn.col-sm-9{
    padding-left:0
}
.checkBox-view {
        padding-left:0
}
.leap-card .errorSet .col-sm-6 {
    padding-left:0 !important
}
   /* .ui-widget-content {
    top:50% !important
}*/
ul li.cart .resultCount {
    top:5px;
    right:-4px
}
.input-qu {
    padding-right:5px
}
.bgQu {
    float:left;
    padding-top:20px
} 
  .boxShopping img{
    float:right
}  
    .table-responsive {
     border:none
 }
     .ui-dialog {
    left: 50% !important;
    margin: 200px 0 0 -200px !important;
    max-width:400px !important
}
     .ui-dialog .ui-dialog-content {
         font-size:13px
     }
        .ui-dialog .ui-dialog-titlebar {
            padding: .2em 1em;
            position: relative;
        }
    .searchform button{
        background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll 0 center;
    border: 0 none;
    height: 19px;
    position: absolute;
    right: 40px;
    top: 3px;
    width: 22px;
}
    #ContentPlaceHolder1_TabContainer2_MyProfileTabPnl_MyProfile_UC_ContactInfo_RPADateOfBirth_dateFormatAccessibleLabel1 {
         padding-left: 15px;
 }
 .form-ex-code{
     padding-left:15px;
     padding-top:3px
 }
 .errorSet .form-ex-code{
     padding-left:0
 }
 .errorMessage {
    float: left;
    width: 100%;
}
 /*.form-ex-code .control-label {
     padding-left:15px !important
 }*/
  .dash-copy .help-dash .form-ex-code .control-label {
     padding-left:15px !important
 }
 .errorSet .form-ex-code .control-label {
     padding-left:5px !important;
 }
 .time {
     padding-bottom:15px;
     padding-left:0
 }
 .dash-copy .help-dash .time {
     padding-left:15px
 }
 /*.time-left{
     margin-left:15px
 }*/
 h1 {
    font-family:"museo100",sans-serif;
    font-size:30px
}
.input-number {
    padding-bottom:15px;
    padding-left:0
}
.buy-form .errorSet .col-sm-6, .buy-form .errorSet .col-sm-offset-3 {
    padding-left:0 !important
}
 .errorSet  #ContentPlaceHolder1_TabContainer2_MyProfileTabPnl_MyProfile_UC_ContactInfo_RPADateOfBirth_dateFormatAccessibleLabel1 {
     padding-left:0
 }

.checkBox-view label{
    width:92%;
    float:left;
}
.checkBox-view input{
    float:left;
    width:20px
}
     .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .btn-right  {
      float:none
  }
.btn-center{
    text-align:center;
    margin-bottom:5px
}
    .menu-list {
        background:#ebebeb
    }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10 !important;
    padding: 3px;
    background-color: #4da641;
    color: #000;
    width: 100%;
    text-align: center;
    height:40px
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
    height:40px
  }
.nav-side-menu li a {
    padding-left:25px
}
.nav-side-menu ul .sub-menu li a {
    padding-left:10px;
    font-weight:normal
}
.nav-side-menu ul .sub-menu li, .nav-side-menu li .sub-menu li {
    padding-left:15px;
    margin:0 12px;
    margin-bottom:7px
}
#RPAUpdateProgress img{
    left:45% !important
} 
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}

@media (max-width: 540px) {

.un-card {
    float:left;
    width:100%;
    padding-left:60px !important

}
.ui-dialog {
    left: 50% !important;
    margin: 150px 0 0 -150px !important;
    max-width:300px !important
}
#RPAUpdateProgress img{
    left:43% !important
} 
.mobile-tab .ajax__tab_xp .ajax__tab_outer {
    height:48px !important;
    width:48% !important;
    font-size:12px
}
 .mobile-tab .ajax__tab_xp .ajax__tab_inner, .mobile-tab .ajax__tab_xp .ajax__tab_tab {
     height:48px !important
 }
 .mobile-tab .ajax__tab_xp .ajax__tab_body {
     margin-top:-4px
 }
 .ajax__tab_xp .ajax__tab_header .ajax__tab_tab {
     padding:7px 0 10px 0
 }
    }
@media (max-width: 360px) {
    .ajax__tab_xp .ajax__tab_header {
        font-size: 10px;
    }
.ajax__tab_xp .ajax__tab_header .ajax__tab_inner {
    padding-left:5px
}
    .dashboard-link li {
        width:100%
    }
.un-card {
    padding-left: 55px !important;
}

}
@media (max-width: 440px) {
    .dashboard-link li {
        width:100%
    }
    .cardPersonalization .cropedPhoto {
        margin-left:0
    }

        #RPAUpdateProgress .loading-img{
    top:52% !important
}
}

.warningIcon {
    float : left
}
.admin-from .form-group{
  margin-right: 0;
    margin-left: 0;
}

.ReportViewer
{
	padding-left:10px;
	width:700px !important;
	height:auto !important
}

div.inActivetextBtn {
background:url(../_Images/inActiveLeftBtn.gif) no-repeat scroll left top transparent;
cursor:pointer;
float:left;
height:21px;
margin:0;
padding:0 0 0 5px;
text-decoration:none;
margin-right:2px;
}
.inActivetextBtn {
background:url(../_Images/inActiveRightBtn.gif) no-repeat scroll right top transparent;
color:#676767;
display:block;
float:left;
font-weight:bold;
height:21px;
margin:0;
padding:0 10px 3px 5px;
border:none 
}
.password-verdict {
    color:black;
    font-weight:bold
}
html[xmlns*=""] body:last-child .mobile-tab .ajax__tab_xp .ajax__tab_header .ajax__tab_tab {padding:10px 0 15px 0;}
_::-moz-svg-foreign-content, :root .mobile-tab .ajax__tab_xp .ajax__tab_header .ajax__tab_tab {padding:10px 0 15px 0;}
_::-moz-svg-foreign-content, :root select {line-height:28px}